<template>
  <div id="biology">
    <el-image style="width: 100%; height: 100%" :src="url" fit="fill"></el-image>
  </div>
</template>

<script>
import { mapState, createNamespacedHelpers } from 'vuex';
export default {
  name: 'biology',
  props: {},
  components: {},
  data: function () {
    return {
      url: require('@/assets/zw.jpg'),
    };
  },
  created() {},
  methods: {},
  computed: {
    ...mapState(['user']),
    pageTitle() {
      return `${this.$route.meta.title}`;
    },
  },
  metaInfo() {
    return { title: this.$route.meta.title };
  },
};
</script>

<style lang="less" scoped></style>
